SWFTextField::setIndentation
SWFTextField::setLineSpacing
SWFTextField
PHP Manual

# SWFTextField::setLeftMargin

(PHP 4 >= 4.0.5)

SWFTextField::setLeftMargin — Sets the left margin width of the text field

### Description

void SWFTextField::setLeftMargin ( float `$width` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setleftmargin() sets the left margin width of the text field to `width`. Default is 0.

### Return Values

No value is returned.

SWFTextField::setIndentation
SWFTextField::setLineSpacing
SWFTextField
PHP Manual